## libtirpc 0.2.2

=== debian/changelog ===
libtirpc (0.2.2-5ubuntu2) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Dec 2013 01:02:48 +0100

libtirpc (0.2.2-5ubuntu1) saucy; urgency=low

  * Update config.{guess,sub} for Aarch64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Aug 2013 10:38:17 +0200

libtirpc (0.2.2-5build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 09:38:19 +0100

libtirpc (0.2.2-5) unstable; urgency=low

  * 04-fix-memory-leak.diff: New patch from George Danchev,
    fixes a small memory leak in error situations. (Closes: #552024)
  * Install man pages, both for libtirpc1 and libtirpc-dev. (Closes: #624510)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 10 Jul 2011 21:49:27 +0200

libtirpc (0.2.2-4) unstable; urgency=low

  * Set the priority of libtirpc-dev to extra, to properly match the
    overrides in the archive.
  * Move the shared library (not the development symlink and static library)
    from /usr/lib to /lib.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 09 Jul 2011 19:38:30 +0200

libtirpc (0.2.2-3) unstable; urgency=low

  * Make package multiarch-capable.
    * Set DEB_HOST_MULTIARCH correctly in debian/rules.
    * Give --libdir to configure.
    * Replace usr/lib with usr/lib/* in *.install.
    * Up debian/compat level to 8, and bump debhelper dependency version
      to 8.1.3.
    * Make libtirpc1 Pre-Depend on ${misc:Pre-Depends}. 
    * Mark libtirpc1 as Multi-Arch: same.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 03 Jul 2011 22:46:02 +0200

libtirpc (0.2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * 03-kfreebsd.diff: Fix FTBFS on GNU/kFreeBSD. Thanks Petr Salinger.
    (Closes: #610716)

 -- Robert Millan <rmh@debian.org>  Wed, 08 Jun 2011 12:53:03 +0200

libtirpc (0.2.2-2) unstable; urgency=low

  * Correct priority to standard.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 01 Jun 2011 20:47:40 +0200

libtirpc (0.2.2-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * New upstream release. (Closes: #625807)
    * 01-remove-des-crypt.diff: New patch. Reverts upstream commit
      9bdcba10aa67ce3f67810c7aaac944a00dcfcee5, which is not relevant
      for glibc and breaks the build.
    * 02-rerun-bootstrap.diff: Rerun ./bootstrap to pick up the Makefile.am
      change from the previous patch.
  * Update Standards-Version to 3.9.2 (no changes needed).
  * Drop unneeded build-dependency on libgss-dev.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 01 Jun 2011 19:10:25 +0200

libtirpc (0.2.1-1) unstable; urgency=low

  * New upstream release.
    * Removed obsolete patch debian/patches/01-add-docs-to-subdirs-list.patch.
    * No longer hard-codes list of IEEE754-compatible architectures, so fixes
      building on HPPA. (Closes: #559102)
  * Remove patch system, as we have no patches left.
  * Add ${misc:Depends} to dependency list for both packages, to keep
    lintian happy.
  * Update Standards-Version to 3.9.1 (no changes needed).

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 11 Dec 2010 11:36:38 +0100

libtirpc (0.2.0-2) unstable; urgency=low

  * Add pkg-config to list of build-deps; fixes FTBFS.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 04 Jul 2009 15:39:12 +0200

libtirpc (0.2.0-1) unstable; urgency=low

  * Initial upload to Debian, following Sun's license change of code from the
    (non-free) Sun RPC license to a BSD-like license.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 25 Jun 2009 20:20:32 +0200
