=== debian/control ===
Source: libtirpc
Priority: standard
Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 8.1.3), autotools-dev, libtool, libgssglue-dev, pkg-config, dh-autoreconf
Standards-Version: 3.9.2
Section: libs

Package: libtirpc-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: libtirpc1 (= ${binary:Version}), ${misc:Depends}
Description: transport-independent RPC library - development files
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.
 .
 This package contains the files needed for development against libtirpc.

Package: libtirpc1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: transport-independent RPC library
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.
