## libtirpc 0.2.5

=== debian/changelog ===
libtirpc (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5.
    Remove the INSTALL symlink, replace it with INSTALL from 0.2.3
    and repackage original upstream to fix lintian error:
    E: libtirpc source: source-contains-unsafe-symlink INSTALL
  * Merged upstream at http://git.infradead.org/users/steved/libtirpc.git
    e63e2b5 Add a pthread key initializer constant
    db2faef Clean up forward declarations in src/auth_gss.c
    797365f Clean up forward declarations in src/svc_auth_gss.c
    3bb76d9 man: Organize man/Makefile.am
    fd96ce3 man: Replace outdated Solaris and BSD references in the man pages
    03de41b Pre-register server side RPCSEC GSS support
    cf2e008 Avoid buffer overruns by allocating buffer in svcauth_gss_validate()
    a940bf9 xdr_rejected_reply: Don't crash with invalid server rejection
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 09 Sep 2014 02:30:09 +0100

libtirpc (0.2.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable where this belongs to fix the release critical bug.
  * Declare Breaks: against versions of nfs-common, nfs-kernel-server that
    link against libtirpc1 and libgssglue1, so that we have a proper
    transition.  Closes: #755703.

 -- Steve Langasek <vorlon@debian.org>  Mon, 11 Aug 2014 07:28:30 +0000

libtirpc (0.2.4-2) experimental; urgency=medium

  * Get rid of libgssglue1.
    Run configure without "--enable-gss".
    Don't build-depend on libgssglue-dev.
    Drop 07-gssglue-gssapi.h.diff.
    Closes: #755703.
  * autogen.sh creates config.h.in.
    Drop 08-config.h.in.diff.
  * Refresh db2faef.patch.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 02 Aug 2014 09:40:26 +0100

libtirpc (0.2.4-1) unstable; urgency=medium

  * New maintainer.
    Closes: #740622.
  * New upstream version 0.2.4.
    Remove the INSTALL symlink, replace it with INSTALL from 0.2.3
    and repackage original upstream to fix lintian error:
    E: libtirpc source: source-contains-unsafe-symlink INSTALL
  * Fix "fatal error: gssapi/gssapi.h: No such file or directory"
    Add 07-gssglue-gssapi.h.diff
  * Update 05-hurd-port.diff to have AM_CONFIG_HEADER(config.h) in
    configure.ac.
  * Run autogen.sh to create config.h.in.
  * Run autoheader to create config.h.
    Add 09-autogen.sh.diff.
  * Build-Depends on libkrb5-dev.
  * Add upstream patches from http://git.infradead.org/users/steved/libtirpc.git
    e63e2b5 Add a pthread key initializer constant
    db2faef Clean up forward declarations in src/auth_gss.c
    797365f Clean up forward declarations in src/svc_auth_gss.c
    3bb76d9 man: Organize man/Makefile.am
    fd96ce3 man: Replace outdated Solaris and BSD references in the man pages
    03de41b Pre-register server side RPCSEC GSS support
    cf2e008 Avoid buffer overruns by allocating buffer in svcauth_gss_validate()
    a940bf9 xdr_rejected_reply: Don't crash with invalid server rejection
  * Add debian/watch.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Jul 2014 13:04:00 +0100

libtirpc (0.2.3-2) unstable; urgency=medium

  * Debian QA upload.
  * Fix breakage introduced by 05-hurd-port.diff (Closes: #740491, #740574):
    - Include config.h from src/getpeereid.c so that the test on
      HAVE_SYS_USER_H actually works.
    - Drop src/config.h which is an old copy of src/config.h.in. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 04 Jul 2014 23:13:14 +0200

libtirpc (0.2.3-1) unstable; urgency=medium

  * Debian QA upload.
  * New upstream version:
    - includes fix to avoid issues with lock elision. (Closes: #751147).
    - drop 01-remove-des-crypt.diff patch (merged upstream).
    - drop 02-rerun-bootstrap.diff patch (not needed anymore).
    - refresh 03-kfreebsd.diff patch.
    - refresh 05-hurd-port.diff patch.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 10 Jun 2014 21:12:53 +0200

libtirpc (0.2.2-7) unstable; urgency=low

  * Debian QA group upload.
  * Added patch 06-hurd-client-port.diff, avoid malloc overflow in
    client code on Hurd (Closes: #739674).
  * Rewrite rules file to use dh and move to debhelper compat level 9
    for hardening support.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 03 Mar 2014 11:05:36 +0100

libtirpc (0.2.2-6) unstable; urgency=medium

  * Orphan package. 
  * Acknowledge NMU.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 02 Mar 2014 20:52:38 +0100

libtirpc (0.2.2-5.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Added patch 05-hurd-port.diff fixing build problems on Hurd
    (Closes: #739557).  Build using dh-autoreconf to activate changes
    to configure.ac.
  * Update standards-version from 3.9.2 to 3.9.5.  No changes needed.
  * Add homepage URL in control file.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Feb 2014 12:28:09 +0100
