=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libtirpc
 Priority: standard
-Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper (>= 8.1.3), autotools-dev, libtool, libgssglue-dev, pkg-config, dh-autoreconf
-Standards-Version: 3.9.2
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libtool, pkg-config, dh-autoreconf, libkrb5-dev
+Standards-Version: 3.9.5
 Section: libs
+Homepage: http://sourceforge.net/projects/libtirpc
 
 Package: libtirpc-dev
 Section: libdevel
@@ -23,6 +24,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: nfs-common (<< 1:1.2.8-7), nfs-kernel-server (<< 1:1.2.8-7)
 Description: transport-independent RPC library
  This package contains a port of Sun's transport-independent RPC library to
  Linux. The library is intended as a replacement for the RPC code in the GNU C
