=== debian/watch ===
version=3
http://pkgs.fedoraproject.org/repo/pkgs/libtirpc libtirpc-(.+)\.tar\.bz2/
