## libtirpc 1.1.4

=== debian/changelog ===
libtirpc (1.1.4-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * libtirpc-common: add missing Breaks: libtirpc1 to ensure clean upgrades.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Dec 2018 15:41:49 +0100

libtirpc (1.1.4-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop debian/libtirpc-dev.dirs and debian/libtirpc3.dirs, these are only
    needed if we want to ship empty directories
  * debian/patches/03-kfreebsd.diff: Fix FTBFS on non-linux architectures, the
    package builds again on these architectures, not tested though

 -- Laurent Bigonville <bigon@debian.org>  Sun, 21 Oct 2018 11:26:49 +0200

libtirpc (1.1.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable
  * debian/libtirpc3.symbols: Add Build-Depends-Package field
  * debian/control: Relax a bit the dependency from libtirpc3 against
    libtirpc-common

 -- Laurent Bigonville <bigon@debian.org>  Sat, 20 Oct 2018 13:06:56 +0200

libtirpc (1.1.4-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #889597)
    - Drop d/p/10-CVE-2016-4429.diff: Fixed upstream
  * debian/watch: Update the URL to point to sourceforge
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/control: Downgrade priority to optional to please lintian
  * debian/control: Remove duplicate Section/Priority to please lintian
  * Create a new libtirpc-common package and move /etc/netconfig and
    netconfig.5 to it, do not conflit with libtirpc1 to ease the
    co-installation of libtirpc1 and libtirpc3 (Closes: #884029)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 14 Oct 2018 18:10:57 +0200

libtirpc (1.0.2-0.2) experimental; urgency=medium

  * Non-maintainer upload.
  * Update the list of copyright holders. Closes: #883910.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Dec 2017 13:16:22 +0100

libtirpc (1.0.2-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    - rendezvous_request: check the makefd_xprt return value (CVE-2018-14622)
      (Closes: #907608)
  * Bump standards version.
  * Mark the -dev package as M-A: same.
  * Add a symbols file for libtirpc3.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2017 07:37:47 +0100

libtirpc (0.2.5-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2017-8779: Memory leak when failing to parse XDR strings or bytearrays
    (Closes: #861834)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 May 2017 17:24:41 +0200

libtirpc (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2016-4429 (Closes: #840347)
  * Standards-Version is now 3.9.8
  * Update patch 05-hurd-port.diff as config.h is already deleted by
    debhelper.
  * Stop installing empty /usr/lib directory.
  * Stop installing now empty postinst/postrm, as debhelper installs
    an ldconfig trigger instead.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 21 Dec 2016 22:12:21 +0000
