## libtirpc 1.2.5

=== debian/changelog ===
libtirpc (1.2.5-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2021-46828.diff: fix DoS
      by enhancing rendezvous_request to keep the number of
      SVCXPRT connections to 4/5 of the size of the file desc
      tabble in src/svc.c, src/svc_vc.c.
    - CVE-2021-46828

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 25 Jul 2022 10:22:58 -0300

libtirpc (1.2.5-1) unstable; urgency=medium

  * New upstream release (1.2.5):
    + Remove debian/patches/fix-manpage.diff, patch is no longer needed
  * Bump Standards-Version to 4.4.1. No changes required
  * debian/control: Add Rules-Requires-Root field
  * Add debian/tests

 -- Josue Ortega <josue@debian.org>  Fri, 27 Dec 2019 08:11:57 -0600

libtirpc (1.1.4-1) unstable; urgency=medium

  * New maintainer. Closes: #925044
  * Update package to use debhelper-compat (= 12):
    - Remove dh-autoreconf, autotools-dev from build depends
  * Update debian/copyright to machine-readable format (DEP-5)
  * Add description to debian/patches/fix-manpage.diff
  * Add description to debian/patches/03-kfreebsd.diff
  * debian/rules: Add hardening flags
  * debian/control:
    - Add Vcs fields
    - Fix typo in libtirpc-devel long description
  * Bump Standards-Version to 4.4.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 01 Sep 2019 12:43:24 -0600
