=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: libtirpc
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libtool, pkg-config, dh-autoreconf, libkrb5-dev
-Standards-Version: 4.2.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
+Build-Depends: debhelper-compat (= 12), libtool, pkg-config, libkrb5-dev
+Standards-Version: 4.4.1
 Section: libs
 Homepage: http://sourceforge.net/projects/libtirpc
+Vcs-Git: https://salsa.debian.org/debian/libtirpc.git
+Vcs-Browser: https://salsa.debian.org/debian/libtirpc
+Rules-Requires-Root: no
 
 Package: libtirpc-dev
 Section: libdevel
@@ -41,4 +45,4 @@
  library, providing among others support for RPC (and in turn, NFS) over IPv6.
  .
  This package contains the netconfig configuration file as well as the
- assiciated manpage.
+ associated manpage.
