## libtirpc 1.2.6

=== debian/changelog ===
libtirpc (1.2.6-1build1) groovy; urgency=medium

  * No-change upload to build on i386.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Sep 2020 18:53:35 +0200

libtirpc (1.2.6-1) unstable; urgency=medium

  * New upstream release (1.2.6)
    + Closes: #957482
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 18 Apr 2020 16:14:00 -0600
