## libtirpc 1.3.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libtirpc
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12), libtool, pkg-config, libkrb5-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libtool, pkg-config, libkrb5-dev
+Standards-Version: 4.5.1
 Section: libs
 Homepage: http://sourceforge.net/projects/libtirpc
 Vcs-Git: https://salsa.debian.org/debian/libtirpc.git
@@ -45,3 +45,15 @@
  .
  This package contains the netconfig configuration file as well as the
  associated manpage.
+
+Package: libtirpc3-udeb
+Package-Type: udeb
+Architecture: any
+Section: debian-installer
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: transport-independent RPC library - udeb
+ This package contains a port of Sun's transport-independent RPC library to
+ Linux. The library is intended as a replacement for the RPC code in the GNU C
+ library, providing among others support for RPC (and in turn, NFS) over IPv6.
+ .
+ This is a cut-down library package for use in debian-installer.
