=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,21 @@
 %:
 	dh $@ --with autoreconf
 
-override_dh_autoreconf:
-	. ./autogen.sh
-	AUTOHEADER=true dh_autoreconf
+override_dh_auto_configure:
+	dh_auto_configure --builddir=build-deb
+	dh_auto_configure --builddir=build-udeb -- --disable-gssapi
+
+override_dh_auto_build:
+	dh_auto_build --builddir=build-deb
+	dh_auto_build --builddir=build-udeb
+
+override_dh_auto_install:
+	dh_auto_install --builddir=build-deb
+	dh_auto_install --builddir=build-udeb
+
+override_dh_auto_install:
+	dh_auto_install --builddir=build-deb
+	dh_auto_install --builddir=build-udeb --destdir=debian/tmp-udeb
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 override_dh_install:
@@ -19,4 +31,9 @@
 	LINKTARGET=`readlink debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtirpc.so`; \
 	ln -sf /lib/$(DEB_HOST_MULTIARCH)/$$LINKTARGET debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libtirpc.so
 
-	dh_install
+	dh_install -Nlibtirpc3-udeb
+	dh_install -plibtirpc3-udeb --sourcedir=debian/tmp-udeb
+
+override_dh_auto_clean:
+	rm -rf build-deb build-udeb
+	rm -rf debian/tmp-udeb
