## libtirpc 1.3.2

=== debian/changelog ===
libtirpc (1.3.2-2ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2021-46828.diff: fix DoS
      by enhancing rendezvous_request to keep the number of
      SVCXPRT connections to 4/5 of the size of the file desc
      tabble in src/svc.c, src/svc_vc.c.
    - CVE-2021-46828

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 25 Jul 2022 09:47:23 -0300

libtirpc (1.3.2-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:48 +0100

libtirpc (1.3.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Josue Ortega <josue@debian.org>  Tue, 17 Aug 2021 09:16:38 -0600

libtirpc (1.3.2-1) experimental; urgency=medium

  * New upstream release (1.3.2)
  * Add NEWS file for current release

 -- Josue Ortega <josue@debian.org>  Fri, 25 Jun 2021 18:16:29 -0600

libtirpc (1.3.1-1) unstable; urgency=medium

  * New upstream release (1.3.1):
    + Refresh patches:
      - debian/patches/03-kfreebsd.diff
      - debian/patches/06-hurd-client-port.diff
  * debian/watch: Bump to Standard Version 4
  * Bump Standards-Version to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Wed, 30 Dec 2020 19:21:05 -0600

libtirpc (1.2.6-3) unstable; urgency=medium

  * Source only upload to enable new package migration to testing
  * debian/patches: Document header Forwarded as not-needed on patches
    03-kfreebsd and 05-hurd-port

 -- Josue Ortega <josue@debian.org>  Sun, 11 Oct 2020 14:39:10 -0600

libtirpc (1.2.6-2) unstable; urgency=medium

  * Add udeb package. Thanks to Aurelien Jarno <aurel32@debian.org> for
    the patch. (Closes: #968824)
  * Bump debhelper-compat to use (= 13):
    + Add debian/not-installed file

 -- Josue Ortega <josue@debian.org>  Sun, 23 Aug 2020 16:56:17 -0600
