## libtirpc 1.3.3+ds

=== debian/changelog ===
libtirpc (1.3.3+ds-1) unstable; urgency=medium

  * New upstream release (1.3.3):
    + Refresh debian/patches.
    + Remove Fix-DoS-vulnerability-in-libtirpc.patch. Patch is not longer needed
      the changes have been applied by upstream.
  * debian/copyright:
    + Update debian/* copyright holder years.
    + Document repack of upstream removing symlink
      to /usr/share/automake-1.16/INSTALL file.
  * Bump Standards-Version to 4.6.1. No changees required.

 -- Josue Ortega <josue@debian.org>  Thu, 11 Aug 2022 08:50:52 -0600

libtirpc (1.3.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix DoS vulnerability in libtirpc (CVE-2021-46828) (Closes: #1015873)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Aug 2022 16:26:18 +0200
