=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libtirpc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13), libtool, pkg-config, libkrb5-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: libs
 Homepage: http://sourceforge.net/projects/libtirpc
 Vcs-Git: https://salsa.debian.org/debian/libtirpc.git
