## libtirpc 1.3.4+ds

=== debian/changelog ===
libtirpc (1.3.4+ds-1build1) noble; urgency=medium

  * Rebuild against 'new FORTIFY_SOURCE=3'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2023 16:49:22 +0100

libtirpc (1.3.4+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Josue Ortega ]
  * New upstream release (1.3.4).
  * debian/copyright: Update debian/* copyright holder year.
  * Bump Standards-Version to 4.6.2. No changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 12 Nov 2023 17:45:44 -0600
