=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat (= 13), libtool, pkg-config, libkrb5-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: http://sourceforge.net/projects/libtirpc
 Vcs-Git: https://salsa.debian.org/debian/libtirpc.git
