## libtirpc 1.3.6+ds

=== debian/changelog ===
libtirpc (1.3.6+ds-1) unstable; urgency=medium

  * New upstream release (1.3.6):
    + Refresh debian/paches{03-kfreebsd.diff,05-hurd-port.diff}.
  * debian/control: Remove obsolete package dependency: pkg-config in
    order to use pkgconf.
  * Bump Standards version to 4.7.1. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 17 Mar 2025 18:04:32 -0600

libtirpc (1.3.4+ds-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Wed, 24 Apr 2024 07:32:44 +0200

libtirpc (1.3.4+ds-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No change upload to undo removal of libtirpc-common

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Mar 2024 23:12:16 +0100

libtirpc (1.3.4+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062698

 -- Graham Inggs <ginggs@debian.org>  Wed, 28 Feb 2024 20:25:53 +0000
