=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libtirpc
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 13), libtool, pkg-config, libkrb5-dev
-Standards-Version: 4.6.2
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libtool, pkgconf, libkrb5-dev
+Standards-Version: 4.7.1
 Section: libs
 Homepage: http://sourceforge.net/projects/libtirpc
 Vcs-Git: https://salsa.debian.org/debian/libtirpc.git
@@ -13,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtirpc3 (= ${binary:Version}), ${misc:Depends}
+Depends: libtirpc3t64 (= ${binary:Version}), ${misc:Depends}
 Description: transport-independent RPC library - development files
  This package contains a port of Sun's transport-independent RPC library to
  Linux. The library is intended as a replacement for the RPC code in the GNU C
@@ -21,12 +21,14 @@
  .
  This package contains the files needed for development against libtirpc.
 
-Package: libtirpc3
+Package: libtirpc3t64
+Provides: ${t64:Provides}
+Replaces: libtirpc3
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libtirpc-common (>= ${source:Version})
-Breaks: nfs-common (<< 1:1.2.8-7), nfs-kernel-server (<< 1:1.2.8-7)
+Breaks: libtirpc3 (<< ${source:Version}), nfs-common (<< 1:1.2.8-7), nfs-kernel-server (<< 1:1.2.8-7)
 Description: transport-independent RPC library
  This package contains a port of Sun's transport-independent RPC library to
  Linux. The library is intended as a replacement for the RPC code in the GNU C
@@ -36,8 +38,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: libtirpc1, libtirpc3 (<< 1.1.4-0.1~)
-Replaces: libtirpc1, libtirpc3 (<< 1.1.4-0.1~)
+Breaks: libtirpc1, libtirpc3t64 (<< 1.1.4-0.1~)
+Replaces: libtirpc1, libtirpc3t64 (<< 1.1.4-0.1~)
 Description: transport-independent RPC library - common files
  This package contains a port of Sun's transport-independent RPC library to
  Linux. The library is intended as a replacement for the RPC code in the GNU C
